$danger: #ec1c24;
$status-good: #8bc34a;
$status-bad: #ec1c24;
$selected0: #03a9f4;
$background0: #3b3b3b;
$background1: #333;
$background2: #7b7b7b;
$background3: #222;
$background4: #363636;
$background5: #1a1a1a;
$text-normal: #d1d1d1;
$text-disabled: #7b7b7b;
$switch-inactive: #4a4a4a;
$switch-on: green;
$switch-off: $status-bad;
$switch-selected: #646464;
